.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}
.item{display:block;font-size:14px;}
.shuxing{border: solid #CAC9C9 2px;padding:5px 15px;}
.shuxingt{border: solid #72C02C 2px;padding:5px 15px;}
.item a{text-decoration: none;cursor: pointer;}
.item a:hover{border: solid #72C02C 2px}
.cartbox {padding :9px 25px ;margin-bottom: 15px;
border-radius: 5px;box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1); border-bottom: 1px solid #e2e2e2;
     border: 1px solid #cfcfcf; color: #1c1c1c;  }
.cartline{border-bottom: 1px solid #e2e2e2;padding-top:10px;min-height:65px;}
.orderconfirmline{border-bottom: 1px solid #e2e2e2;}
.cartheadline{border-bottom: 1px solid #e2e2e2;padding-top:10px;}
body{margin:40px;}

.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
    
}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

